﻿@model IEnumerable<neew.Models.WaitBook>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>NewBook</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>


    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> نام کتاب</label>
                </th>
                <th>
                    <label for="BName"> صاحب کتاب</label>
                </th>
                <th>
                    <label for="BName"> زمان ثبت</label>
                </th>

            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.BName)
                    </td>
                   
                    <td>
                        @Html.DisplayFor(modelItem => item.BookOwner)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.InsertTime)
                    </td>

                    <td>
                        @Html.ActionLink("دیدن", "Seen", new { id = item.IDBook })
                    </td>
                </tr>
            }

        </table>
    </div>
</body>
</html>
